Subject: Ticket Assigned - need escalation hhhhhhhhhhh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 11:35:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  hhhhhhhhhhh gindraja                    Bot:  Hi again! Bot:  Please enter your name Customer:  gindraja Bot:  Hi Gindraja ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657617947 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:23 PM, 14th May                   Sohaib                   Hi  ,Gindraja Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:23 PM, 14th May                     gindraja                    Hi           03:24 PM, 14th May                     gindraja                    9657617947 , its my order delivered to me on 6 th           03:24 PM, 14th May                     gindraja                    I need to return some items, but online return request not there           03:24 PM, 14th May                     gindraja                    My order status not updated, still it's showing processing           03:24 PM, 14th May                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           03:25 PM, 14th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:25 PM, 14th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            03:25 PM, 14th May                     gindraja                    I raised complaint many times           03:25 PM, 14th May                     gindraja                    It's has been a week           03:25 PM, 14th May                     gindraja                    When can I expect this to be done           03:26 PM, 14th May                   Sohaib                   We will do our best to fix it a priority basis           03:26 PM, 14th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           03:26 PM, 14th May                     gindraja                    Is there a limitation period to return ,           03:26 PM, 14th May                   Sohaib                   kindly note that return item can be within 14 days from delivery date           03:28 PM, 14th May                     gindraja                    But  there s no online return request           03:28 PM, 14th May                     gindraja                    It's not my fault, so kindly do something           03:28 PM, 14th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           03:29 PM, 14th May                     gindraja                    Order delivered to me on 6 th           03:29 PM, 14th May                     gindraja                    There are few days left           03:29 PM, 14th May                     gindraja                    Do something fast,           03:29 PM, 14th May                     gindraja                    That is a big order of multiple items,. I want to return at any cost           03:30 PM, 14th May                   Sohaib                   we will create a return request from our end  when the status been updated           03:30 PM, 14th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            03:32 PM, 14th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            03:32 PM, 14th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           03:32 PM, 14th May                     gindraja                    Ok , thank u           03:32 PM, 14th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 14th May                     gindraja                    If it exceeds  14 days , u have to pay me           03:33 PM, 14th May                   Sohaib                   kindly note that we will do our best to fix that very soon           03:34 PM, 14th May                     gindraja                    Ok, thank u, that's all I want           03:34 PM, 14th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2579094